<?php
//
//DB接続設定用
//環境により変更する
//ホスト名
define("DB_HOST","localhost");
//DBユーザー名
define("DB_USER"," ");
//DBパスワード
define("DB_PASS"," ");
//DB名
define("DB_NAME"," ");

//
//↑上記を環境によって書き換えること。
//また、同封のcapital_master.sqlはphpmyadmin等でMySQLにインポートしておくこと。
//詳細はReadme

//フッター

$header = '住所から郵便番号及び住所詳細検索';

$alert_msg = '都道府県は必ず選択してください。';

$footer = "Copyright &copy; 2010 k_akimoto_matsu. All Rights Reserved.";
?>
